#newspanel .header h1,
#newspanel-viewall {
     filter: DropShadow(color=#44621d,offX=1,offY=1);
     zoom: 1; /* force hasLayout */
}
#content {
    zoom: 1; /* fix jumping footer */
}
form li dl{
    zoom: 1; /* fix additional list margin */
}
/* force hasLayout */
div.subnav li,
#utilities li,
#participants,
#breadcrumbs,
#newspanel .header,
#subnav .header {
    zoom: 1;
}

#utilities {
    margin-bottom: -20px;
}